[erlang-questions] TLS cipher suite with Galois Counter Mode (GCM)

John Foldager <>
Wed Sep 9 11:08:18 CEST 2015


Hi Jean-Sébastien,

thanks. So no official support for Erlang OTP 18 yet, but the RabbitMQ
team will be helping out if we get into trouble with the combination
of Erlang OTP 18 and latest RabbitMQ 3.5.4 (newest as of today) ?

On Wed, Sep 9, 2015 at 10:54 AM, Jean-Sébastien Pédron
<> wrote:
> On 09.09.2015 09:37, John Foldager wrote:
>> As Danil mentioned we need to upgrade Erlang to OTP 18, but then we
>> must first verify if RabbitMQ is supported on that Erlang version.
>
> Hi John!
>
> We (the RabbitMQ team) did not receive any failure report about RabbitMQ
> on Erlang 18. Furthermore, I use this version when working on RabbitMQ
> and we have CI jobs running with it as well.
>
> So I expect RabbitMQ to be fine with Erlang 18.
>
> --
> Jean-Sébastien Pédron
>
>
> _______________________________________________
> erlang-questions mailing list
> 
> http://erlang.org/mailman/listinfo/erlang-questions
>


More information about the erlang-questions mailing list